QCAT - Feature #705

User Story # 651 (Closed): Possibility to search and filter the cases

Set up Elasticsearch search engine
06 Jul 2015 10:14 - Kurt Gerber

Status: Closed Start date: 06 Jul 2015
Priority: Normal Due date: 31 Aug 2015
Assignee: Lukas Vonlanthen % Done: 100%
Category: Estimated time: 70.00 hours
Target version: QCAT v0.8 - First Beta Spent time: 70.00 hours
Resolution:

Description

History

#1 - 06 Jul 2015 10:15 - Kurt Gerber
- % Done changed from 0 to 90

#2 - 21 Sep 2015 14:31 - Kurt Gerber

- Status changed from New to Closed

#3 - 21 Sep 2015 15:24 - Kurt Gerber
- % Done changed from 90 to 100
- Estimated time changed from 80.00 h to 70.00 h
